# XRechnung fr Oxid eShop 6.1 - 6.5

    Dieses Modul dient als Client fr den Abruf und Ausgabe der XRechnung. Die XRechung selbst wird auerhab des Shops erzeugt und
    als eigenstndige Anpassung zur Verfgung gestellt.

## Systemanforderungen:
    - installierter OXID eShop in Version ab 6.1 - 6.5
    - PHP-Version, fr die Installationspakete verfgbar sind (PHP 8)
    - Installation via Composer

## Installation
    composer require d3/xrechnung4oxid

## Datenbank
    ALTER TABLE `oxorder` ADD COLUMN `D3LEITWEGID` VARCHAR(25) NOT NULL COMMENT 'xRechnung'
    ALTER TABLE `oxorder` ADD COLUMN `D3BTFIELDS` VARCHAR(255) NOT NULL COMMENT 'xRechnung';

## Konfiguration
  - Pfad zum Generator anpassen und einfgen https://xrechnung.DOMAIN.TLD/xrechnung.php?
  - Exportordner erstellen
  - eventuelle .htaccess Zugangsdaten zum Generator erstellen und eintragen 

## Support:

- D3 Data Development (Inh. Thomas Dartsch)
- Home: [www.d3data.de](https://www.d3data.de)
- E-Mail: support@shopmodule.com

## Danksagung:

- XML-Logo erstellt von https://www.svgrepo.com/

## Lizenz

Dieses Modul wird unter der GPL v3 Lizenz vertrieben. Fr weitere Informationen siehe die ./LICENSE Datei.

Copyright by D3 Data Development (Inh. Thomas Dartsch)